/* CSS reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
html,body {
	margin:0;
	padding:0;
	
}

ol,ul {
	list-style:none;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}


h1 {
	font-family:"Brady Bunch Remastered";
	font-size:40px;
	background-color:#09F;
	text-transform:uppercase;
	padding-bottom:10px;
	
	
}	
h2 {
	font-size:18px;
	color: #a8e903;
	font-weight:lighter;
	text-transform:uppercase;
		
	
}
h3 {
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color: #baff00;
	font-weight:bold;
	text-transform:uppercase;
}
h4 {
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color: #253400;
	font-weight:bold;
	text-transform:uppercase;
}
h5 {
	color: #5d5d5d;
	font-size: 20px;
	text-align: center;
	padding: 8px 30px 0;
	font-weight:bold;
	text-transform:uppercase;
}		
p {
	font-family:"HelveticaRounded LT BoldCn";	
	font-size: 22px;
	color: #2e0f00;
	line-height: 36px;
	
}
@font-face {
  font-family: 'HelveticaRounded LT BoldCn';
  src: url('../fonts/Helvetica_Rounded_LT_Bold_Condensed.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Helvetica_Rounded_LT_Bold_Condensed.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Helvetica Rounded LT Bold Condensed.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Helvetica Rounded LT Bold Condensed.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Helvetica Rounded LT Bold Condensed.svg#HelveticaRounded LT BoldCn') format('svg'); /* Legacy iOS */
}


/* General Style */
body{
	font-family: 'Open Sans', sans-serif;
	background: #b17b4e;
	background-image:url(../img/background.jpg);
	background-repeat:round;
	font-weight: 400px;
	font-size: 16px;
	color: #676767;

}

a{
	color: #333;
	text-decoration: none;
}
.clr{
	clear: both;
}


/* Header Style */

.header{
	width: 100%;
	background-image:url("../img/main_image.jpg");
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center;
	display:block;
}

#character01{
	right: -663px;
	bottom: 105px;
	position: relative;
	width: 280px;
	height:400px;
	
	z-index:999;
	
}
.section_logo{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	z-index:99;
	position:absolute;
	top: 70px
}
.section_logo img{
	width: 278px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	display: block;
}	
.store{
	width: 100%;
	height:85px;
	margin-bottom: 30px;
	/*height:93px;*/
	margin-right: auto;
	margin-left: auto;
	top:0;
	text-align:center;
	background-image:url("../img/bg_store_02.png");
	background-repeat:no-repeat;
	background-position:center;
}
.store ul{
	padding-top:10px;
	width: 100%;
	height:53px;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
	
}
.store li {
	padding:0 10px 0 10px;
	display: inline;
	position:relative;
	width: 153px;
	height:58px;

}
.store a {
	text-decoration:none;
	top: 0;
	position: relative;
	display: inline-block;
	
}

.section_video{
	width: 700px;
	height:630px;
	margin-right: auto;
	margin-left: auto;
	background-image:url("../img/bg_video.png");
	background-repeat:no-repeat;
	background-position:top;
	top:40px;
	padding-bottom:10px
	
}
.videoWrapper {
	width: 89%;
	padding-bottom: 55%;
	margin: 0 auto;
	top: 34.5%;
	position: relative;
}
.fill{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	bottom:0;
	left:0;
	right:0;
}

/* REDES */
#redesmain {
	padding-top:20px;
	width:100%;
	text-align:center;
	padding-bottom:20px;
}
#redes {
	width:100%;
	margin:auto;
	text-align:center;
}

#redes a, #redes a:visited {
	display:block;
	text-decoration:none;
	color:#BBB;
	text-align:center;
	margin-left:10px;
	margin-right:10px;
	display:inline-block;
}
.redes_fbook {
	width:64px;
	height:58px;
	background: url("../img/facebook.png") no-repeat left;
}
.redes_twitter {
	width:64px;
	height:58px;
	background:url("../img/twitter.png") no-repeat left;
}
.redes_youtube {
	width:64px;
	height:58px;
	background:url("../img/youtube.png") no-repeat left;
}
.redes_fbook:hover {
	width:64px;
	height:58px;
	background:url("../img/facebook.png") no-repeat right;
}
.redes_twitter:hover {
	width:64px;
	height:58px;
	background:url("../img/twitter.png") no-repeat right;
}
.redes_youtube:hover {
	width:64px;
	height:58px;
	background:url("../img/youtube.png") no-repeat right;
}

/*footer*/


.footer_contaner{
	width: 1920px;
	height:520px;
    margin: 0;
	background-image:url("../img/bg_footer.jpg");
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
 }
.footer{
	width:100%;
	height:400px;
	position:absolute;
 }
.section_footer{
	padding-top:150px;
	width:50%;
	float:left;
}

.logo_batovi {
	position:relative;
	float:right;
	padding:20px;
		
}

.contact {
	width:300px;
	float:left;
	padding:20px;
}

.footer .contact p{
	font-size:22px;
	float:none;
	text-align:center;
	padding-top:30px;
	color:#ffe99b;
}

/* Main Style */
.separator01{
	width:1920px;
	height:53px;
	background-image:url(../img/sep_01.png);
	background-repeat:repeat-x;
}
.separator02{
	width:1920px;
	height:53px;
	background-image:url(../img/sep_02.png);
	background-repeat:repeat-x;
}
.separator03{
	width:1920px;
	height:62px;
	background-image:url(../img/sep_cookie.png);
	background-repeat:repeat-x;
}
.separator04{
	width:1920px;
	height:100px;
	background-image:url(../img/sep_last.png);
	background-repeat:repeat-x;
}

.main{
	width:100%;
	margin:0 auto 0 auto;
}
.section{
	width:100%;
	background-repeat:repeat-x;
	background-position:bottom;
	
	

}
#section01{
	background-color:rgba(197, 140, 92, 0.34);
	background-image:url(../img/bg_section_01.png);
	background-repeat:repeat-x;
	background-position-x: -50px;
}
#section02{
	background-color:rgba(252, 167, 96, 0.34);
	background-repeat:repeat-x;
	background-image:url(../img/bg_section_video.png);
	
}
#section03{
	background-image:url(../img/bg_section_01.png);
	background-repeat:repeat-x;
	background-color:rgba(252, 167, 96, 0.34);
}
.tittles, .tittles2	{
	width:100%;
	height:56px;
	padding-top:15px;
	text-align:center;
}
.gallery {
	text-align:center;
	margin: 0 auto;
	position: relative;
	top: 40px;
	height: 660px;
}
#section04 {
	width: 880px;
	margin: auto;
	padding:2% 0 3% 0;
	overflow:hidden;
	
}
.sub_section {
	width: 47%;
	padding:0 2% 0 1%;
	float:left;
}

.sub_section p{
	text-align:left;
	vertical-align: middle;
	
}
.sub_section .middle {
	padding-top: 75px;
}
.section_video02{
	width: 420px;
	height:276px;
	margin-right: auto;
	margin-left: auto;
	background-image:url("../img/bg_video02.png");
	background-repeat:no-repeat;
	background-position:top;
}
.videoWrapper02 {
	width: 92%;
	padding-bottom: 55%;
	margin: 0 auto;
	top: 32px;
	position: relative;
}
.fill{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	bottom:0;
	left:0;
	right:0;
}




/* =Responsive-------------------------------------------------------------- *//* Media Queries */
@media screen and (max-width: 960px) {
.section_logo img{
	width: 278px;
}
}
@media screen and (max-width: 900px) {
.header{
	width: 100%;
	background-image:url("../img/main_image.jpg");
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center;
	display:block;
}
#character01{
	right: -583px;
}
.section_logo img{
	width: 30%;
	display: block;
}	
.separator{
	width:1903px;
	margin:0 auto 0 auto;
}
.store{
	width: 100%;
	height:75px;
}
.store ul{
	padding-top: 1%;
	width: 100%;
	height: auto;
	padding-bottom: 1%;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
	
}

#section04 {
	width: 100%;
	margin: auto;
	padding:2% 0 3% 0;
	overflow:hidden;
	
}
.sub_section {
	width: 95%;
	padding:0 1% 0 1%;
	margin-left:auto;
	margin-right:auto;
	float: none;
}
.sub_section p{
	text-align:center;
	padding-top:20px;
	padding-bottom: 20px;
}
.sub_section img{
	width: 70%;
	height: auto;
	margin: 0 auto;
	display:block;
}

.sub_section .middle {
	padding-top: 0px;
	padding-bottom: 20px;
}

.gallery {
	text-align:center;
	top: 40px;
	height: 670px;
}
.tittles, .tittles2	{
	width:100%;
	margin-right:auto;
	margin-left:auto;
	height:56px;
	padding-top:15px;
	
}
.section_video{
	height: 598px;
	width: 74%;
	top: 37px;
	background-size: contain;
	
}
.videoWrapper {
	width: 91%;
	padding-bottom: 55%;
	margin: 0 auto;
	position: relative;
}
.section_video02{
	height: 399px;;
	width: 72%;
	background-size: contain;
	
}
.videoWrapper02 {
	width: 89%;
	padding-bottom: 55%;
	margin: 0 auto;
	top: 9%;
	position: relative;
}

}
@media screen and (max-width: 830px) {
.videoWrapper {
	top: 32%;
}
}
@media screen and (max-width: 826px) {
.block02{
	width:540px;
	margin: auto;
	float: none;
}
.gallery {
	height: 900px;
}

}

@media screen and (max-width: 800px) {
.section_video{
	height: 520px;
}
#character01{
	right: -510px;
}
.videoWrapper {
	top: 178px;
}

}
@media screen and (max-width: 690px) {
.videoWrapper {
	top: 32%;
}
}
@media screen and (max-width: 640px) {
.section_video{
	height: 428px;
}
#character01{
	right: -408px;
	bottom: 170px;
}
.section_video02{
	height: 310px;
}
.videoWrapper {
	top: 33%;
}
.footer_contaner{
	height: 520px
 }
.footer{
	width:100%;
	height:520px;
	position:absolute;
 }

.section_footer{
	padding-top:75px;
	width:100%;
	
}
.footer .contact p{
	font-size:22px;
	text-align:center;
	padding-top:30px;
	color:#ffe99b;
}
.contact {
	width:90%;
	padding-top:20px;
	margin:0 auto;
	float: none;
}
.block{
	width:284px;
	margin: auto;
	float: none;
	padding-top: 16px;
}

.footer .contact p{
	font-size:22px;
	text-align:center;
	padding-top:30px;
	color:#ffe99b;
	float: none;
}
.logo_batovi {
	position:relative;
	text-align:center;
	float: none;
}
}
@media screen and (max-width: 550px){
.separator04{
	width:1920px;
	height:100px;
	background-image:url(../img/sep_last_02.png);
}
.block02{
	width: 270px;
}
.gallery {
	text-align:center;
	top: 40px;
	height: 1689px;
}
.section_logo img{
	width: 37%;

}
.sub_section img{
	width: 90%;
}
.tittles, .tittles2	{
	width:100%;
	margin-right:auto;
	margin-left:auto;
	height:56px;
	padding-top:15px;
	
}
.section_video{
	height: 477px;
	width: 100%;
	top: 9px;
	background-size: contain;
	
}
.videoWrapper {
	width: 89%;
	padding-bottom: 55%;
	margin: 0 auto;
	top: 35%;
	position: relative;
}
#character01{
	right: -408px;
	bottom: 170px;
	display:none;
}
.section_video02{
	height: 319px;;
	width: 98%;
}
}
@media screen and (max-width: 520px) {
.section_video{
	width: 96%;
}
.videoWrapper {
	top: 32%;
}
		
@media screen and (max-width: 480px) {
	.container > header{
		text-align: center;
	}
.section_logo img{
	width: 44%;

}	

.store ul{
	padding-top: 1.5%;
}

.section_video{
	height: 423px;
	width: 98%;
	top: 45px;
	background-size: contain;
	
}
.videoWrapper {
	width: 89%;
	padding-bottom: 55%;
	margin: 0 auto;
	top: 30%;
	position: relative;
}
.section_video02{
	height: 287px;;
	width: 98%;
}
.videoWrapper02 {
	top: 10%;
}
}

@media screen and (max-width: 400px) {
.section_video{
	height: 351px;
	top: 45px;
}
.videoWrapper {
	top: 34%;
}
.store ul{
	padding-top: 1.5%;
}
.section_video02{
	height: 253px;
	top: 10%;
	width: 100%;
}
}
@media screen and (max-width: 360px) {
.section_video{
	height: 314px;
	top: 45px;
}
}
@media screen and (max-width: 320px) {
.section_video{
	height: 264px;
	top: 30px;
}
.videoWrapper {
	top: 36%;
}
.section_video02{
	height: 193px;
}
.tittles2 img {
	width:60%;
}
.tittles img {
	width:90%;
}
.block img {
	width:90%;
}
}		